# translation of kfile_bmp.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Nuriddin Aminagha <nuriddin55@hotmail.com>, 2002.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
# Munzir Taha <munzir@kacst.edu.sa>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_bmp\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-17 10:30+0300\n"
"Last-Translator: Munzir Taha <munzir@kacst.edu.sa>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: kfile_bmp.cpp:55
msgid "Technical Details"
msgstr "تفاصيل تقنية"

#: kfile_bmp.cpp:59
msgid "Type"
msgstr "النوعية"

#: kfile_bmp.cpp:61
msgid "Dimensions"
msgstr "الأبعاد"

#: kfile_bmp.cpp:65
msgid "Bit Depth"
msgstr "عمق الألوان"

#: kfile_bmp.cpp:68
msgid "Compression"
msgstr "الضغط"

#: kfile_bmp.cpp:104
msgid "Windows Bitmap"
msgstr "صورة ويندوز نقطية"

#: kfile_bmp.cpp:106
msgid "OS/2 Bitmap Array"
msgstr "مصفوفة OS/2 Bitmap"

#: kfile_bmp.cpp:108
msgid "OS/2 Color Icon"
msgstr "رمز لون OS/2"

#: kfile_bmp.cpp:110
msgid "OS/2 Color Pointer"
msgstr "مؤشّر لون OS/2"

#: kfile_bmp.cpp:112
msgid "OS/2 Icon"
msgstr "رمز OS/2"

#: kfile_bmp.cpp:114
msgid "OS/2 Pointer"
msgstr "مؤشّر OS/2"

#: kfile_bmp.cpp:156
msgid "None"
msgstr "بلا"

#: kfile_bmp.cpp:159
msgid "RLE 8bit/pixel"
msgstr "RLE 8bit/pixel"

#: kfile_bmp.cpp:162
msgid "RLE 4bit/pixel"
msgstr "RLE 4bit/pixel"

#: kfile_bmp.cpp:165
msgid "Bitfields"
msgstr "Bitfields"

#: kfile_bmp.cpp:168
msgid "Unknown"
msgstr "مجهول"
